/* Krpano */
@-ms-viewport { width:device-width; }
@media only screen and (min-device-width:800px) { html { overflow:hidden; } }
html { height:100%; }
body { min-width: 1024px; height:100%; overflow:hidden; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#373737; background-color:#FFF; }



/*@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,700);*/



@font-face {
    font-family: 'Mic32';
    src: url('fonts/mic32new-lt.eot');
    src: url('fonts/mic32new-lt.eot?#iefix') format('embedded-opentype'),
    url('fonts/mic32new-lt.woff2') format('woff2'),
    url('fonts/mic32new-lt.woff') format('woff'),
    url('fonts/mic32new-lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Mic32';
    src: url('fonts/mic32new-bd.eot');
    src: url('fonts/mic32new-bd.eot?#iefix') format('embedded-opentype'),
    url('fonts/mic32new-bd.woff2') format('woff2'),
    url('fonts/mic32new-bd.woff') format('woff'),
    url('fonts/mic32new-bd.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Mic32';
    src: url('fonts/mic32new-rg.eot');
    src: url('fonts/mic32new-rg.eot?#iefix') format('embedded-opentype'),
    url('fonts/mic32new-rg.woff2') format('woff2'),
    url('fonts/mic32new-rg.woff') format('woff'),
    url('fonts/mic32new-rg.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;



}


/* Material Icons */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(fonts/MaterialIcons-Regular.woff2) format('woff2'),
    url(fonts/MaterialIcons-Regular.woff) format('woff'),
    url(fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 1em;  /* Preferred icon size */
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}